package model

import (
	"time"
)

type TaCustomer struct {
	CustomerId    string    `xorm:"not null pk VARCHAR(64)"`
	OrgId         string    `xorm:"VARCHAR(64)"`
	CustomerName  string    `xorm:"VARCHAR(200)"`
	Name          string    `xorm:"VARCHAR(200)"`
	Phone         string    `xorm:"VARCHAR(100)"`
	Sex           int       `xorm:"SMALLINT(6)"`
	Headimgurl    string    `xorm:"TEXT"`
	RecommendId   string    `xorm:"VARCHAR(64)"`
	RecommendCase string    `xorm:"VARCHAR(64)"`
	RecommendName string    `xorm:"VARCHAR(50)"`
	CreateDate    time.Time `xorm:"DATETIME"`
	Status        int       `xorm:"SMALLINT(6)"`
	UserId        string    `xorm:"VARCHAR(64)"`
}
